
  
  
  body {
	margin: 0;
	padding: 0;
    max-width: 100%;
    font-family: "halyard-text-variable", sans-serif;
    font-variation-settings: "wght" 400;
    color: #00A671;
    font-kerning: none;
    
}
  
  
  @media (min-width: 600px) {  
body {
	margin: 0;
	padding: 0;
    max-width: 100%;
    font-family: "halyard-text-variable", sans-serif;
    font-variation-settings: "wght" 400;
    font-weight: 400;
    
    
    color: #00A671;
}

p{
font-size: 2vw;
font-family: "halyard-text-variable", sans-serif;
    font-variation-settings: "wght" 200;
    font-weight: 200;
    
}

h2{
    margin-top: 2em;
    margin-bottom: 0.1em;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 60px;
	
	
	z-index: 999;
}

.logo {
    float: left;
    padding: 50px;
    width: 7vw;
    height: 100px;
}

.footlogo {
    margin-top: 5%;
    width: 30%;
    
}

.overflow{
    max-width: 100%;
    overflow:hidden;
   
	background-size: cover;
	background-position: center;
	align-items: center;
	justify-content: center;
    position: relative;
}
main {
    margin-top: -6vh;
	height: 100vh;
	max-width: 100%;
	
	background-size: cover;
	background-position: center;
	align-items: center;
	justify-content: center;
    position: relative;
    
    min-width:0px;
    
	
}



.inh {
    text-align: center;
    margin-top: 100px;
  
}

.quo{
    text-align: center;
}

.dat {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 2.6vw;
}

.titel {
    font-family: "halyard-display-variable";
    position: absolute;
    width: 90%;
    left: 50%;
    bottom: 2vh;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    /* line-height: 0px; */
    font-size: 18vw;
    /* width: 100%; */
    /* z-index: 999;
    /* z-index: 999; */
    font-weight: 400;
}


.blue {
    width: 55vw;
    transform: translate(0vw, -20vh) rotate(30deg);
    mix-blend-mode: multiply;
    z-index: 1;
}
.green {
    position: absolute;
    width: 56vw;
    transform: translate(-16vw,-4vh) rotate(-60deg);
    mix-blend-mode: multiply;
    z-index: 3;
}

.over{
    height: 100%;
    

}
.exp::before {
    content: "";
    display: block;
    border-top: 1px solid rgb(121, 223, 128);
    margin-bottom: 50px;
}
.exp{
    align-items: center;
	justify-content:end;
    text-align: left;
    padding: 10px;
    padding: 0 250px;
    
}

footer {
	padding: 50px;
	text-align: center;
	background-color: #f5f5f5;
}

  }








  @media screen and (max-width: 600px) {
    .body {
        margin: 0;
        padding: 0;
        max-width: 100%;
        font-family: "halyard-text-variable", sans-serif;
    font-variation-settings: "wght" 400;
    font-weight: 400;
        color: #00A671;
    }
    
    p{
    font-size: 5vw;
    font-family: "halyard-text-variable", sans-serif;
    font-variation-settings: "wght" 200;
    font-weight: 200;
    }
    
    header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 60px;
        
        
        z-index: 999;
    }
    
    .logo {
        float: left;
        padding: 50px;
        width: 7vw;
        height: 100px;
    }
    .quo{
        text-align: center;
    }
    
    .overflow{
        max-width: 100%;
        overflow:hidden;
       
        background-size: cover;
        background-position: center;
        align-items: center;
        justify-content: center;
        position: relative;
    }
    main {
        height: 100vh;
        max-width: 100%;
        background-size: cover;
        background-position: center;
        align-items: center;
        justify-content: center;
        position: relative;
        
        min-width:0px;
        
        
    }
    
    
    
    .inh {
        text-align: center;
        margin-top: 30px;

        font-size: 2vw;
      
    }
    
    
    
    .dat {
        position: absolute;
        top: 35%;
        /* margin-left: 50%; */
        /* transform: translate(-50%, -50%); */
        text-align: center;
        font-size: 6vw;
        
    }
    
    .titel {
        font-family: "halyard-display-variable";
        position: absolute;
        width: 90%;
    left: 50%;
    bottom: 4vh;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        /* line-height: 0px; */
        font-size: 20vw;
        /* width: 100%; */
        /* z-index: 999;
        /* z-index: 999; */
        font-weight: 500;
    }
    
    
    .blue {
        width: 169vw;
        transform: translate(-82vw, -19vh) rotate(70deg);
        mix-blend-mode: multiply;
        z-index: 1;
    }
    .green {
        position: absolute;
        width: 91vw;
        transform: translate(22vw,-77vh) rotate(-60deg);
        mix-blend-mode: multiply;
        z-index: 3;
    }
    
    .over{
        height: 100%;
        
    
    }
    .exp::before {
        content: "";
        display: block;
        border-top: 1px solid rgb(121, 223, 128);
        margin-bottom: 50px;
    }
    .exp{
        align-items: center;
        justify-content: end;
        text-align: left;
        padding: 29px;
        /* padding: 0 250px; */
    }
        
    }
    
    footer {
        padding: 50px;
        text-align: center;
        background-color: #f5f5f5;
    }
    
  